
Section Genève - Task / Tâche #6645

Dossier médical en ligne

15 February 2015 09:44 - mous_tik

Status: Needs Work Start date: 15 February 2015

Priority: Normal Due date:  

Assignee: mous_tik % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prochain Comité   

Description

Interagir avec les acteurs concernés

Chercher les informations adéquates

Trouver les manquements à la procédure

Définir les processus légaux

Améliorer le processus

Proposition de loi

History

#1 - 23 February 2015 22:10 - mous_tik

- Target version set to Prochain Comité

#2 - 13 March 2015 09:37 - mous_tik

Le comité lors de la séance du 11 mars 2015 a décidé de faire un courrier adressé au Préposé Cantonal à la Protection des Données et à la

Transparence afin de demander un audit sur le procédé.

Copie FRC / Préposé fédéral suppléant

#3 - 25 March 2015 17:03 - mous_tik

viser le pad de la demande au préposé

https://ppge.piratenpad.de/87
